Slackware 10.0 / current : xine-lib (SSA:2004-266-04)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New xine-lib packages are available for Slackware 10.0 and -current
to fix security issues.

See also :

http://www.xinehq.de/index.php/security/XSA-2004-4
http://www.nessus.org/u?6ce00046
http://www.nessus.org/u?493ce9ba

Solution :

Update the affected xine-lib package.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 18746 ()

Bugtraq ID:

CVE ID: